@charset "UTF-8";
#cy:target, #cy:target main {
  display: block; }

#cy:target + #en {
  display: none; }

ul.dynamic {
  list-style: none;
  padding-left: 2rem;
  position: relative;
 }
  ul.dynamic li::before {
    content: "•";
    display: block;
    position: absolute;
    left: 0;
    width: 2rem;
    text-align: center; }
  ul.dynamic li.pass::before {
    content: "✓";
    color: #00703c; }
  ul.dynamic li.fail::before {
    content: "✗";
    color: #d4351c; }

[data-only-show^=".match"] [hidden] {
  display: none !important; }

ul.language-toggle {
  float: right;
  width: 32%;
  text-align: right;
  white-space: nowrap; }
  ul.language-toggle li {
    display: inline-block;
    padding-left: 1rem;
    border-left: .1rem solid currentColor;
    margin-left: .66rem; }
    ul.language-toggle li:first-child {
      padding-left: 0;
      border-left: none;
      margin-left: 0; }
  @media (max-width: 640px) {
    ul.language-toggle {
      float: none;
      width: 100%;
      margin-bottom: 0; } }

ul.language-toggle + .govuk-grid-row .govuk-back-link {
  margin-top: .25rem; }
  @media (max-width: 640px) {
    ul.language-toggle + .govuk-grid-row .govuk-back-link {
      top: -1.7rem; } }
  @media (max-width: 300px) {
    ul.language-toggle + .govuk-grid-row .govuk-back-link {
      top: unset;
      margin: 1.5rem 0; } }

.scp-\!-width-auto {
  width: auto !important; }

.scp-\!-overflow-wrap-break-word {
  overflow-wrap: break-word; }

#pagination {
  overflow: auto;
  clear: both;
  margin: 0 0 2em 0; }
  #pagination li {
    border: 1px solid #f3f2f1;
    list-style: none;
    margin: 0 0.5em 0.5em 0;
    float: left; }
    #pagination li a {
      color: #0b0c0c;
      display: block;
      padding: 0.5em 0.8em;
      text-decoration: none; }
      #pagination li a:hover {
        text-decoration: underline; }
    #pagination li.selected {
      border: 1px solid #1d70b8;
      background-color: #1d70b8; }
      #pagination li.selected a {
        color: #ffffff;
        font-weight: bold; }
      #pagination li.selected a:focus {
        color: #0b0c0c; }

.search-input-with-button * {
  box-sizing: border-box;
  vertical-align: middle; }

.search-input {
  padding: 0 .33em;
  width: 66%;
  height: 50px;
  border: 2px solid #0b0c0c;
  border-right: 0;
  margin-right: 50px; }
  @media (max-width: 641px) {
    .search-input {
      width: calc(100% - 54px); } }

.search-submit {
  margin-left: -54px;
  width: 50px;
  height: 50px;
  border: none;
  overflow: hidden;
  text-indent: 50px;
  color: #ffffff;
  background-color: #5694ca;
  background-image: url("/assets/images/search-button.png");
  background-repeat: no-repeat;
  background-position: -12.5% 50%; }
  .search-submit:hover {
    background-color: #4c2c92; }
  .search-input:focus + .search-submit {
    box-shadow: 3px 3px 0 0 #ffdd00, 3px -3px 0 0 #ffdd00; }
